.fountainTextG {
    color: #000000;
    font-family: Arial;
    font-size: 40px;
    text-decoration: none;
    font-weight: bold;
    font-style: normal;
    float: left;
    -moz-animation-name: bounce_fountainTextG;
    -moz-animation-duration: 1.82s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-transform: scale(.5);
    -webkit-animation-name: bounce_fountainTextG;
    -webkit-animation-duration: 1.82s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-transform: scale(.5);
    -ms-animation-name: bounce_fountainTextG;
    -ms-animation-duration: 1.82s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: normal;
    -ms-transform: scale(.5);
    -o-animation-name: bounce_fountainTextG;
    -o-animation-duration: 1.82s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: normal;
    -o-transform: scale(.5);
    animation-name: bounce_fountainTextG;
    animation-duration: 1.82s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    transform: scale(.5);
}

#fountainTextG_1 {
    -moz-animation-delay: 0.52s;
    -webkit-animation-delay: 0.52s;
    -ms-animation-delay: 0.52s;
    -o-animation-delay: 0.52s;
    animation-delay: 0.52s;
}

#fountainTextG_2 {
    -moz-animation-delay: 0.65s;
    -webkit-animation-delay: 0.65s;
    -ms-animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
    animation-delay: 0.65s;
}

#fountainTextG_3 {
    -moz-animation-delay: 0.78s;
    -webkit-animation-delay: 0.78s;
    -ms-animation-delay: 0.78s;
    -o-animation-delay: 0.78s;
    animation-delay: 0.78s;
}

#fountainTextG_4 {
    -moz-animation-delay: 0.91s;
    -webkit-animation-delay: 0.91s;
    -ms-animation-delay: 0.91s;
    -o-animation-delay: 0.91s;
    animation-delay: 0.91s;
}

#fountainTextG_5 {
    -moz-animation-delay: 1.04s;
    -webkit-animation-delay: 1.04s;
    -ms-animation-delay: 1.04s;
    -o-animation-delay: 1.04s;
    animation-delay: 1.04s;
}

#fountainTextG_6 {
    -moz-animation-delay: 1.17s;
    -webkit-animation-delay: 1.17s;
    -ms-animation-delay: 1.17s;
    -o-animation-delay: 1.17s;
    animation-delay: 1.17s;
}

#fountainTextG_7 {
    -moz-animation-delay: 1.3s;
    -webkit-animation-delay: 1.3s;
    -ms-animation-delay: 1.3s;
    -o-animation-delay: 1.3s;
    animation-delay: 1.3s;
}

#fountainTextG_8 {
    -moz-animation-delay: 1.43s;
    -webkit-animation-delay: 1.43s;
    -ms-animation-delay: 1.43s;
    -o-animation-delay: 1.43s;
    animation-delay: 1.43s;
}

#fountainTextG_9 {
    -moz-animation-delay: 1.56s;
    -webkit-animation-delay: 1.56s;
    -ms-animation-delay: 1.56s;
    -o-animation-delay: 1.56s;
    animation-delay: 1.56s;
}

#fountainTextG_10 {
    -moz-animation-delay: 1.69s;
    -webkit-animation-delay: 1.69s;
    -ms-animation-delay: 1.69s;
    -o-animation-delay: 1.69s;
    animation-delay: 1.69s;
}

@-moz-keyframes bounce_fountainTextG {
    0% {
        -moz-transform: scale(1);
        color: #000000;
    }

    100% {
        -moz-transform: scale(.5);
        color: #FFFFFF;
    }

}

@-webkit-keyframes bounce_fountainTextG {
    0% {
        -webkit-transform: scale(1);
        color: #000000;
    }

    100% {
        -webkit-transform: scale(.5);
        color: #FFFFFF;
    }

}

@-ms-keyframes bounce_fountainTextG {
    0% {
        -ms-transform: scale(1);
        color: #000000;
    }

    100% {
        -ms-transform: scale(.5);
        color: #FFFFFF;
    }

}



@keyframes bounce_fountainTextG {
    0% {
        transform: scale(1);
        color: #000000;
    }

    100% {
        transform: scale(.5);
        color: #FFFFFF;
    }
}

.swiper-container {
    width: 640px;
    height: 1250px;
    overflow: hidden;
}
/* fanhui */
.swiper-slide2 .page2_7,
.swiper-slide3 .page3_7,
.swiper-slide4 .page4_5,
.swiper-slide5 .page5_5,
.swiper-slide6 .page6_5,
.swiper-slide7 .page7_4,
.swiper-slide8 .page8_3,
.swiper-slide9 .page9_5,
.swiper-slide10 .page10_5{
    position: absolute;
    top: 1150px;
    left: 540px;
}

/*page1*/
.swiper-slide1 {
    background: transparent url("../../images/H5/26nbimg/bj1x.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide1 .page1_1{
    position: absolute;
    width: 174px;
    top: 47px;
    left: 233px;
}
.swiper-slide1 .page1_2{
    position: absolute;
    width: 640px;
    top: 432px;
    text-align: center;
}
.swiper-slide1 .page1_3{
    position: absolute;
    width: 404px;
    bottom: 15px;
    left: 118px;
}
.swiper-slide1 .icon {
    position: absolute;
    top: 825px;
    left: 284px;
    width: 72px;
}

.swiper-slide1 .hzs {
    position: absolute;
    top: 927px;
    left: 188px;
    width: 264px;
}

.swiper-slide1 .page1mobile {
    position: absolute;
    top: 850px;
    left: 165px;
    width: 280px;
}
.swiper-slide1 .index_wz {
    position: absolute;
    top: 985px;
    left: 50px;
    width: 550px;
}
/* .swiper-slide2,
.swiper-slide3,
.swiper-slide4,
.swiper-slide5,
.swiper-slide6,
.swiper-slide7,
.swiper-slide8,
.swiper-slide9,
.swiper-slide10,
.swiper-slide11,
.swiper-slide12,
.swiper-slide13,
.swiper-slide14{
    background: url("../../images/H5/26nbimg/bj2.png") no-repeat center top;
    background-size: 100% 100%;
} */
.swiper-slide2{
    background: url("../../images/H5/26nbimg/bj2.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide3{
    background: url("../../images/H5/26nbimg/bj3.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide4{
    background: url("../../images/H5/26nbimg/bj4.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide5{
    background: url("../../images/H5/26nbimg/bj5.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide6{
    background: url("../../images/H5/26nbimg/bj6.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide7{
    background: url("../../images/H5/26nbimg/bj7.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide8{
    background: url("../../images/H5/26nbimg/bj7.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide9{
    background: url("../../images/H5/26nbimg/bj8.png") no-repeat center top;
    background-size: 100% 100%;
}
.swiper-slide10{
    background: url("../../images/H5/26nbimg/bj9.png") no-repeat center top;
    background-size: 100% 100%;
}
/*page2*/
/* .swiper-slide2 .page2mobile_pic {
    position: absolute;
    top: 80px;
    left: 265px;
    width: 120px;
} */
.swiper-slide2 .page2_1,
.swiper-slide2 .page2_2,
.swiper-slide2 .page2_3,
.swiper-slide2 .page2_4,
.swiper-slide2 .page2_5,
.swiper-slide2 .page2_6{
    position: absolute;
    left: 25px;
    width: 590px;
}
.swiper-slide2 .page2_1 {
    top: 233px;
}
.swiper-slide2 .page2_2 {
    top: 382px;
}
.swiper-slide2 .page2_3 {
    top: 531px;
}
.swiper-slide2 .page2_4 {
    top: 680px;
}
.swiper-slide2 .page2_5 {
    top: 829px;
}
.swiper-slide2 .page2_6 {
    top: 978px;
}
/* 3 */

.swiper-slide3 .page3_1,
.swiper-slide3 .page3_2,
.swiper-slide3 .page3_3,
.swiper-slide3 .page3_4,
.swiper-slide3 .page3_5,
.swiper-slide3 .page3_6{
    position: absolute;
    max-width: 560px;
    left: 40px;
}
.swiper-slide3 .page3_1{
    top: 197px;
}
.swiper-slide3 .page3_2{
    top: 355px;
}
.swiper-slide3 .page3_3{
    top: 513px;
}
.swiper-slide3 .page3_4{
    top: 671px;
}
.swiper-slide3 .page3_5{
    top: 829px;
}
.swiper-slide3 .page3_6{
    top: 987px;
}
/* 4 */
.swiper-slide4 .page4_1,
.swiper-slide4 .page4_2,
.swiper-slide4 .page4_3,
.swiper-slide4 .page4_4{
    position: absolute;
    max-width: 594px;
    left: 23px;
}
.swiper-slide4 .page4_1{
    top: 192px;
}
.swiper-slide4 .page4_2{
    top: 486px;
}
.swiper-slide4 .page4_3{
    top: 713px;
}
.swiper-slide4 .page4_4{
    top: 961px;
}
/* 5 */
.swiper-slide5 .page5_1,
.swiper-slide5 .page5_2,
.swiper-slide5 .page5_3,
.swiper-slide5 .page5_4{
    position: absolute;
    left: 30px;
    max-width: 580px;
}
.swiper-slide5 .page5_1{
    top: 202px;
}
.swiper-slide5 .page5_2{
    top: 451px;
}
.swiper-slide5 .page5_3{
    top: 676px;
}
.swiper-slide5 .page5_4{
    top: 909px;
}
/* 6 */
.swiper-slide6 .page6_1,
.swiper-slide6 .page6_2,
.swiper-slide6 .page6_3,
.swiper-slide6 .page6_4{
    position: absolute;
    left: 0;
}
.swiper-slide6 .page6_1{
    top: 202px;
    width: 600px;
}
.swiper-slide6 .page6_2{
    top: 416px;
    width: 606px;
}
.swiper-slide6 .page6_3{
    top: 653px;
    width: 574px;
}
.swiper-slide6 .page6_4{
    top: 865px;
    width: 606px;
}
/* 7 */
.swiper-slide7 .page7_1,
.swiper-slide7 .page7_2,
.swiper-slide7 .page7_3{
    position: absolute;
    max-width: 494px;
    left: 73px;
}
.swiper-slide7 .page7_1{
    top: 192px;
}
.swiper-slide7 .page7_2{
    top: 535px;
}
.swiper-slide7 .page7_3{
    top: 892px;
}
/* 8 */
.swiper-slide8 .page8_1,
.swiper-slide8 .page8_2{
    position: absolute;
    max-width: 494px;
    left: 73px;
}
.swiper-slide8 .page8_1{
    top: 193px;
}
.swiper-slide8 .page8_2{
    top: 621px;
}
/* 9 */
.swiper-slide9 .page9_1,
.swiper-slide9 .page9_2,
.swiper-slide9 .page9_3,
.swiper-slide9 .page9_4{
    position: absolute;
    left: 30px;
}
.swiper-slide9 .page9_1{
    max-width: 526px;
    top: 203px;
}
.swiper-slide9 .page9_2{
    max-width: 580px;
    top: 396px;
}
.swiper-slide9 .page9_3{
    max-width: 580px;
    top: 678px;
}
.swiper-slide9 .page9_4{
    max-width: 580px;
    top: 932px;
}
/* 10 */
.swiper-slide10 .page10_1,
.swiper-slide10 .page10_2,
.swiper-slide10 .page10_3,
.swiper-slide10 .page10_4{
    position: absolute;
}
.swiper-slide10 .page10_1{
    width: 640px;
    top: 292px;
    left: 0px;
}
.swiper-slide10 .page10_2{
    top: 773px;
    left: 270px;
    max-width: 100px;
    
}
.swiper-slide10 .page10_3{
    top: 883px;
    left: 232px;
    width: 176px;
}
.swiper-slide10 .page10_4{
    bottom: 48px;
    left: 163px;
    width: 314px;
}
/* 11 */
.swiper-slide11 .page11_1,
.swiper-slide11 .page11_2,
.swiper-slide11 .page11_3{
    position: absolute;
}
.swiper-slide11 .page11_1{
    top: 95px;
    left: 70px;
}
.swiper-slide11 .page11_2{
    top: 230px;
    left: 46px;
    width: 550px;
}
.swiper-slide11 .page11_3{
    position: absolute;
    right: 20px;
    top: 1000px;
}
/* 12 */
.swiper-slide12 .page12_1,
.swiper-slide12 .page12_2,
.swiper-slide12 .page12_3,
.swiper-slide12 .page12_4{
    position: absolute;
}
.swiper-slide12 .page12_1{
    top: 95px;
    left: 70px;
}
.swiper-slide12 .page12_2{
    top: 257px;
    left: 46px;
    width: 550px;
}
.swiper-slide12 .page12_3{
    position: absolute;
    right: 20px;
    top: 1000px;
}
.swiper-slide12 .page12_4{
    top: 783px;
    left: 40px;
    max-width: 570px;
}
/* 13 */
.swiper-slide13 .page13_1,
.swiper-slide13 .page13_2,
.swiper-slide13 .page13_3,
.swiper-slide13 .page13_4,
.swiper-slide13 .page13_5,
.swiper-slide13 .page13_6{
    position: absolute;
}
.swiper-slide13 .page13_1{
    top: 95px;
    left: 77px;
}
.swiper-slide13 .page13_2{
    top: 228px;
    left: 170px;
    max-width: 570px;
}
.swiper-slide13 .page13_3{
    top: 355px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide13 .page13_4{
    top: 490px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide13 .page13_5{
    top: 650px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide13 .page13_6{
    top: 783px;
    left: 137px;
    max-width: 570px;
}
/* 14 */
.swiper-slide14 .page14_1,
.swiper-slide14 .page14_2,
.swiper-slide14 .page14_3,
.swiper-slide14 .page14_4,
.swiper-slide14 .page14_5,
.swiper-slide14 .page14_6,
.swiper-slide14 .page14_7{
    position: absolute;
}
.swiper-slide14 .page14_1{
    top: 95px;
    left: 77px;
}
.swiper-slide14 .page14_2{
    top: 228px;
    left: 170px;
    max-width: 570px;
}
.swiper-slide14 .page14_3{
    top: 355px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide14 .page14_4{
    top: 490px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide14 .page14_5{
    top: 626px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide14 .page14_6{
    top: 792px;
    left: 38px;
    max-width: 570px;
}
.swiper-slide14 .page14_7{
    top: 930px;
    left: 38px;
    max-width: 570px;
}
.bottom {
    position: fixed;
    bottom: 0px;
    margin-left: -72px;
    left: 50%;
    z-index: 2015;
}